org.eclnt.jsfserver.elements.componentnodes

## Class COLSYNCHEDROWLINENode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.COLSYNCHEDROWLINENode

- All Implemented Interfaces:
    java.io.Serializable

      public class COLSYNCHEDROWLINENode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `COLSYNCHEDROWLINENode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `COLSYNCHEDROWLINENode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `COLSYNCHEDROWLINENode` | `bindBackground(IDynamicContentBindingObject value)`
    `COLSYNCHEDROWLINENode` | `bindComment(IDynamicContentBindingObject value)`
    `COLSYNCHEDROWLINENode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `COLSYNCHEDROWLINENode` | `bindHeight(IDynamicContentBindingObject value)`
    `COLSYNCHEDROWLINENode` | `bindRendered(IDynamicContentBindingObject value)`
    `COLSYNCHEDROWLINENode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `COLSYNCHEDROWLINENode` | `setAdapterbinding(java.lang.String value)`
    `COLSYNCHEDROWLINENode` | `setBackground(java.lang.String value)`
    `COLSYNCHEDROWLINENode` | `setComment(java.lang.String value)`
    `COLSYNCHEDROWLINENode` | `setConfiginfo(java.lang.String value)`
    `COLSYNCHEDROWLINENode` | `setHeight(int value)`
    `COLSYNCHEDROWLINENode` | `setHeight(java.lang.String value)`
    `COLSYNCHEDROWLINENode` | `setId(java.lang.String value)`
    `COLSYNCHEDROWLINENode` | `setReference(java.lang.String value)`
    `COLSYNCHEDROWLINENode` | `setRendered(boolean value)`
    `COLSYNCHEDROWLINENode` | `setRendered(java.lang.String value)`
    `COLSYNCHEDROWLINENode` | `setStylevariant(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### COLSYNCHEDROWLINENode

          public COLSYNCHEDROWLINENode()

  - ### Method Detail

    - #### setId

          public COLSYNCHEDROWLINENode setId(java.lang.String value)

    - #### setAdapterbinding

          public COLSYNCHEDROWLINENode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public COLSYNCHEDROWLINENode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setBackground

          public COLSYNCHEDROWLINENode setBackground(java.lang.String value)

    - #### bindBackground

          public COLSYNCHEDROWLINENode bindBackground(IDynamicContentBindingObject value)

    - #### setComment

          public COLSYNCHEDROWLINENode setComment(java.lang.String value)

    - #### bindComment

          public COLSYNCHEDROWLINENode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public COLSYNCHEDROWLINENode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public COLSYNCHEDROWLINENode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setHeight

          public COLSYNCHEDROWLINENode setHeight(java.lang.String value)

    - #### bindHeight

          public COLSYNCHEDROWLINENode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public COLSYNCHEDROWLINENode setHeight(int value)

    - #### setReference

          public COLSYNCHEDROWLINENode setReference(java.lang.String value)

    - #### setRendered

          public COLSYNCHEDROWLINENode setRendered(java.lang.String value)

    - #### bindRendered

          public COLSYNCHEDROWLINENode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public COLSYNCHEDROWLINENode setRendered(boolean value)

    - #### setStylevariant

          public COLSYNCHEDROWLINENode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public COLSYNCHEDROWLINENode bindStylevariant(IDynamicContentBindingObject value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.